:root{

  /* FONT */

  --font-family: "Open Sans";
  --font-size-regular: 14px;
  --font-weight-regular: normal;
  --line-height-regular: 130%;
  --letter-spacing: 0;
  --font-stretch-regular: 90%;

  --font-size-big: 24px;
  --font-size-bigger: 32px;
  --font-size-small: 11px;

  --font-size-h1: var(--font-size-bigger);
  --font-size-h2: var(--font-size-big);
  --font-size-h3: 1.3em;
  --font-size-h4: 1.15em;

  --font-weight-h1: bold;
  --font-weight-h2: bold;
  --font-weight-h3: bold;
  --font-weight-h4: bold;

  --line-height-h1: 110%;
  --line-height-h2: 110%;
  --line-height-h3: 110%;
  --line-height-h4: 110%;

  --font-stretch-h1: 100%;
  --font-stretch-h2: var(--font-stretch-regular);
  --font-stretch-h3: var(--font-stretch-regular);
  --font-stretch-h4: var(--font-stretch-regular);

  --x-height-factor: .72; /* used to determine size of x height from font-size */

  --icon-stroke-width: 3px;
  --icon-stroke-width-thin: 2px;


  /* COLOR */

  --black: 0,0,0;
  --white: 255,255,255;
  /* --orange: 255,103,1;
  --green: 2,246,139;
  --blue: 1,115,255; */

  --color-color: var(--white);
  --background-color-color: var(--black);

  --color-black: rgba(var(--background-color-color),1);
  --color-white: rgba(var(--color-color),1);

  --color: var(--color-white);
  --color-background: var(--color-black);

  --color-h1: var(--color);
  --color-h2: var(--color);
  --color-h3: var(--color);
  --color-h4: var(--color);

  --color-event: rgba(var(--orange),1);
  --color-movie: rgba(var(--green),1);
  --color-news: rgba(var(--blue),1);

  --color-faded: rgba(var(--color-color),.5);
  --color-faint: rgba(var(--color-color),.2);


  /* BORDER */

  --regular-border-width: var(--icon-stroke-width-thin);
  --regular-border-color: var(--color);
  --regular-border: var(--regular-border-width) solid var(--regular-border-color);
  --regular-border-radius: .5rem;
  --img-border-radius: .5rem;

  --border-faint: var(--icon-stroke-width) solid var(--color-faint);
  --border-faded: var(--icon-stroke-width-thin) solid var(--color-faded);

  --border-faded-thin: 1px solid var(--color-faded);
  --border-faint-thin: 1px solid var(--color-faint);


  /* PAGE LAYOUT */

  --site-padding-top: 1rem;
  --site-padding-sides: 1rem;
  --site-padding-bottom: 1rem;

  --header-height: calc(var(--site-padding-top) + (var(--font-size-big) * 2));
  --header-item-gap: 2em;

  --page-layout-padding-top: 3rem;
  --page-layout-padding-sides: 1rem;
  --page-layout-padding-bottom: 5rem;
  --page-layout-gap: 1rem;

  --main-width: 50vw;
  --main-max-width: 1400px;

  --page-title-margin-bottom: 2em;


  --pages_list-item-padding-top: 0;
  --pages_list-item-padding-sides: 0;
  --pages_list-item-padding-bottom: 1.5em;
  --pages_list-item-margin-top: 1.5em;

  --pages_list-item-sidebar-padding-top: 0;
  --pages_list-item-sidebar-padding-sides: 0;
  --pages_list-item-sidebar-padding-bottom: 1em;
  --pages_list-item-sidebar-margin-top: 1em;




  /* LAYOUT */

  --layout-gap: 5em;
  --layout-padding-top: 0;
  --layout-padding-sides: 0;
  --layout-padding-bottom: 0;
  --layout-column-gap: 2em;
  --block-margin-top: 2em;

  --block-heading-top: 3em;
  --block-heading-h1-margin: 1.5em;
  --block-heading-h2-margin: 1em;
  --block-heading-h3-margin: 1em;
  --block-heading-h4-margin: .5em;

  --block-gallery-gap: 1em;
  --block-gallery-height: 7em;

  --header-gradient-height-extra: 2rem;

}


@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 300 800;
  font-stretch: 75% 100%;
  font-display: swap;
  src: url(../fonts/open-sans-variable-latin.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




@media (hover: hover) {}


.scrollable-y::-webkit-scrollbar {
  display: none;
}
.scrollable-y {
  -ms-overflow-style: none;
  scrollbar-width: none;
  overflow-x: hidden;
  overflow-y: auto;
}

/* DARK THEME */

[data-theme="dark"] {

}

/* MEDIA QUERY */

@media (min-width: 1401px) {

  :root{

    /* FONT */

    --site-padding-sides: 2rem;

    --page-layout-gap: 2rem;

  }

}

@media (max-width: 800px) {

  :root{

    /* FONT */

    --font-size-regular: 14px;
    --font-size-big: 28px;
    --font-size-bigger: 32px;
    --font-size-small: 12px;


    /* PAGE LAYOUT */

    --site-padding-sides: 2rem;
    --page-layout-gap: .5rem;
    --page-layout-padding-top: 2rem;

    --header-item-gap: 1.5em;

    /* LAYOUT */

    --block-gallery-height: 5em;

  }

}
